Fieldtypes that start with the letter L, require jQuery for the Control Panel, are compatible with Multi-Site Manager and are sorted by Entry Date.

1 result

Editor's Pick
Each month the devot:ee staff picks an add-on that's especially well thought out, well built, and useful. They're add-ons that we love and think you will too!

Low Variables was chosen in November 2012.
Low Variables 3.0.0 - $65.00

Low (Lodewijk Schutte)

ExpressionEngine 1.x, ExpressionEngine 2, ExpressionEngine 3

Low Variables lets you manage Global Variables and Snippets in one place. It comes with a plethora of useful features like saving variables as files; labeling, grouping and sorting variables; hiding variables from content editors; and best of all: variable types.

Added December 17, 2009.